@tailwind base;
@tailwind components;
@tailwind utilities;


@layer base {
  html {
    font-family: "Roboto Condensed", system-ui, sans-serif;
  }
  
  h1 {
      font-family: "Bebas Neue";
      @apply uppercase;
  }
}
